<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Unsere Digital Services</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="planBLICK - Alle Fragen um die IT kleiner und mittelständischer Unternehmen unterschiedlichster Branchen und greift auf mehrere Jahrzehnte Expertise zurück." />
    <meta name="keywords"
        content="Strategie-Beratung, Software-Research, Projekt-Management, IT-Services, IT-Dienstleistungen, IT-Produkte, IT-Consulting, Consulting, Beratung, outsourcing service, Beratung Software, edv, planbare IT-Kosten, Einsparungen, best Practices, maßgeschneiderte Softwarelösungen">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    
    <!-- tobii css -->
    <link href="css/tobii.min.css" rel="stylesheet" type="text/css" />
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                    <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                            aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">Login</span>
                            </div>
                        </a>
                    </li>
                </div>
                <!--end buttons mobile view-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Hero Start -->
    <section class="bg-half pt-5 with-nav bg-primary d-table w-100"
        style="background: url('images/bg/bg.jpg') center center; background-size: cover;">
        <div class="bg-overlay bg-gradient-planblick  opacity-7"></div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6">
                    <div class="pages-heading title-heading me-3">
                        <h4 class="title mb-4 fw-bold text-light">Konzentrieren Sie sich auf das, was Sie am besten können. So wie wir.</h4>
                        <p class="text-white mb-4">
                            Sie suchen einen Spezialisten, der Sie bei der IT unterstützt, damit Sie sich auf Ihr
                            Kerngeschäft konzentrieren können?  Kein Problem: Unsere Digital Services verbinden individuelle Digitalisierungs-Strategien.
                        </p>
                    </div>
                </div>

                <div class="col-lg-5 col-md-6 col-12">
                    <div class="title-heading studio-home rounded bg-light mt-5"">
                        <span class=" badge bg-primary rounded-pill fw-bold mb-2">Bei uns sind Sie richtig</span>
                        <div class="mt-2 ">
                            <div class="d-flex">
                                <ul class="date text-center text-primary me-3 mb-0 list-unstyled">
                                    <li><span class="material-icons-outline align-middle ms-1">mediation</span></li>
                                </ul>
                                <div class="flex-1 content">
                                    <h5><a href="it-beratung.html" class="text-primary">Beratung</a></h5>
                     
                                </div>
                            </div>
                        </div>
                        <div class="">
                            <div class="d-flex">
                                <ul class="date text-center text-primary me-3 mb-0 list-unstyled">
                                    <li><span class="material-icons-outline align-middle ms-1">poll</span></li>
                                </ul>
                                <div class="flex-1 content">
                                    <h5><a href="data-analytics.html" class="text-primary">Data Analytics</a></h5>
                                </div>
                            </div>
                        </div>
                        <div class="mb-1">
                            <div class="d-flex">
                                <ul class="date text-center text-primary me-3 mb-0 list-unstyled">
                                    <li><span class="material-icons-outline align-middle ms-1">developer_mode</span></li>
                                </ul>
                                <div class="flex-1 content">
                                    <h5><a href="software-entwicklung.html" class="text-primary">Softwareentwicklung</a></h5>
                     
                                </div>
                            </div>
                        </div>
                        <div class="mt-2">
                            <p class="text-muted mb-2">
                                Informieren Sie sich auf der planBLICK Website. Und nutzen Sie die staatlichen Förderungen für Ihren Erfolg im digitalen Zeitalter.
                            </p>
                        </div>
                    </div>

                </div>

            </div>
 
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- Hero End -->
     <section class=" bg-light">
        <div class="container">
            <div class="row">
                <div class="section-title text-center pt-5">
                    <span class="badge bg-soft-primary rounded-pill fw-bold mb-2">Unser grundlegendes Arbeitsprinzip für unsere Digital Services - in drei Schritten ans Ziel</span>
                </div>
            </div>
           <div class="row">
                <div class="col-md-4 mt-4 pt-2">
                    <div
                        class="card work-process features  process-arrow border-0 text-center">
                        <div class="card-body">
                            <div class="icon text-center rounded-circle mx-auto mb-3">
                                <span class="material-icons-outline text-primary h4 align-middle">analytics</span>
                            </div>
                            <h5 class="text-dark">Analyse & Strukturierung</h5>
                            <p class="text-muted mb-0">
                                Zuerst verschaffen wir uns einen Überblick, um Ihr Unternehmen und Ihre Befürfnisse zu verstehen. Darauf bauen wir
                                mit der Ist-Analyse auf und priorisieren die verschiedenen Themen, die Sie verbessern möchten, nach Dringlichkeit.
                            </p>
                            <ul class="list-unstyled d-flex justify-content-between mb-0 mt-2">
                                <li class="step h1 mb-0 fw-bold text-primary" style="opacity: 0.6">Schritt 01</li>
                                <li class="step-icon"><i class="uil uil-angle-double-right h1 mb-0"></i></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-md-4 mt-md-5 pt-md-3 mt-4 pt-2">
                    <div class="card work-process features  bg-transparent process-arrow border-0 text-center">
                        <div class="card-body">
                            <div class="icon text-center rounded-circle mx-auto mb-3">
                                <span class="material-icons-outline text-primary h4 align-middle">psychology</span>
                            </div>
                            <h5 class="text-dark">Planung & Umsetzung</h5>
                            <p class="text-muted mb-0">
                                Auf Basis der Analyse, optimieren wir die Arbeits-Prozesse in nutzbare Teil-Anwendungen. Fortan geht
                                es im agilen Stil "Schritt für Schritt" voran. Bei schnellen Ergebnissen justieren wir fortlaufend
                                bei der Entwicklung und maximieren dadurch den Erfolg.
                            </p>
                            <ul class="list-unstyled d-flex justify-content-between mb-0 mt-2">
                                <li class="step h1 mb-0 fw-bold  text-primary" style="opacity: 0.4">Schritt 02</li>
                                <li class="step-icon"><i class="uil uil-angle-double-right h1 mb-0"></i></li>
                            </ul>
                        </div>
                        <div class="work-process process-arrow-back"></div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-md-4 mt-md-5 pt-md-5 mt-4 pt-2">
                    <div
                        class="card work-process features d-none-arrow border-0 text-center">
                        <div class="card-body">
                            <div class="icon text-center rounded-circle mx-auto mb-3">
                                <span class="material-icons-outline text-primary h4 align-middle">tune</span>
                            </div>
                            <h5 class="text-dark">Betrieb & Optimierung</h5>
                            <p class="text-muted mb-0">
                                Sobald eine für Sie hilfreiche Basis der Software vorhanden ist, nehmen wir diese für Sie in Betrieb.
                                So sammeln wir sofort Feedback aus der Anwendung und nutzen die neuen Erkenntnisse weiter
                                für den Entwicklungsprozess.
                            </p>
                            <ul class="list-unstyled d-flex justify-content-between mb-0 mt-2">
                                <li class="step h1 mb-0 fw-bold  text-primary" style="opacity: 0.25">Schritt 03</li>
                                <li class="step-icon"><i class="uil uil-angle-double-right h1 mb-0"></i></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div><!--end row-->
            <div class="container mt-100 mt-60">
                <div class="card rounded bg-primary bg-gradient  shadow border-0">
                    <div class="card-body">
                        <div class="row align-items-center">
                            <div class="col-sm-7">
                                <div class="text-sm-start">
                                    <h5 class="mb-0  text-white">Bauen Sie jetzt die Zukunftsfähigkeit Ihres Betriebs aus.</h5>
                                </div>
                            </div><!--end col-->
        
                            <div class="col-sm-5 mt-4 mt-sm-0">
                                <div class="text-sm-end">
                                    <a href="kontakt.html" class="btn btn-light"><i class="uil uil-file-bookmark-alt"></i> Sprechen Sie uns an </a>
                                </div>
                            </div><!--end col-->
                        </div><!--end row -->
                    </div>
                </div>
            </div>
    </section>
    <!--end section-->

    <section class="section bg-light">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title text-center pb-5">
                        <span class="badge bg-soft-primary rounded-pill fw-bold mb-2">planBLICK - ein Plan für die Zukunft und alles im Blick</span>
                        <h4 class="title mb-3">Unsere Schwerpunkte im Überblick</h4>
                        <p class="  mx-auto mb-0">
                            Eine ganzheitliche Unterstützung unserer Kunden steht im Fokus unserer Services - ausgehend von
                            der Beratung, folgt die Umsetzung, der Betrieb und schließlich der Support.
                            Wir übernehmen Projekt- und Ressourcen-Management sowie den gesamten Change-Management-Prozess
                            Ihres digitalen Vorhabens. Mit Business-Analytics stellen wir uns der Datenflut und verknüpfen
                            Kundeninformationen im Customer-Relationship-Management. Wir machen Ihr Unternehmen fit für das
                            digitale Zeitalter. Mit maximaler Online-Zentrierung, immer am Puls der Zeit. Denn digitaler
                            Erfolg ist planbar.
                        </p>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
    <div class="container">
        <div class="row row-cols-lg-3 row-cols-md-2 row-cols-1  justify-content-center">
            <div class="col pb-4">
                <div class="card blog rounded border-0 shadow">
                    <div class="position-relative">
                        <img src="images/content/handshake.jpg" class="card-img-top rounded-top" alt="...">
                        <div class="overlay rounded-top"></div>
                    </div>
                    <div class="card-body content">
                        <h5><a href="it-beratung.html" class="card-title title text-dark">Beratung</a></h5>
                        <p class="para text-muted mb-2">
                            Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der Software und IT-Infrastruktur. Alles aus einer Hand.
                            Lassen Sie sich von uns beraten im Hinblick auf zukunftsträchtige IT-Technologien.
                            Wir stehen bezüglich der Auswahl, der Analyse und der Integration der Technik an Ihrer Seite.
                        </p>
                        <div class="post-meta d-flex justify-content-between mt-3">
                            <a href="it-beratung.html" class="para text-primary fw-bold mb-3">Zum Themenüberblick der Beratung <span  class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div>
                    
                </div>
            </div>
            <div class="col pb-4" >
                <div class="card blog rounded border-0 shadow">
                    <div class="position-relative">
                        <img src="images/content/statistic-paper.jpg" class="card-img-top rounded-top" alt="...">
                        <div class="overlay rounded-top"></div>
                    </div>
                    <div class="card-body content">
                        <h5><a href="data-analytics.html" class="card-title title text-dark">Analytics</a></h5>
                        <p class="para text-muted mb-2">
                            Nutzen Sie die Daten, die Sie ohnehin haben. Wir schürfen mit Ihnen darin, um Erkenntnisse für Ihre individuellen Zwecke zu generieren.
                                Data Architecture, Data Analytics und Data-Science sind unsere Stärke. Ergebnisse werden Ihnen strukturiert präsentiert, Handlungsempfehlungen werden sichtbar.
                        </p>
                        <div class="post-meta d-flex justify-content-between mt-3">
                            <a href="data-analytics.html" class="para text-primary fw-bold mb-3">Unsere Bereiche der Analytics <span  class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div> 
                </div>
            </div>
            
            <div class="col pb-4" >
                <div class="card blog rounded border-0 shadow">
                    <div class="position-relative">
                        <img src="images/content/laptop-screen-code.jpg" class="card-img-top rounded-top" alt="...">
                        <div class="overlay rounded-top"></div>
                    </div>
                    <div class="card-body content">
                        <h5><a href="software-entwicklung.html" class="card-title title text-dark">Software-Entwicklung</a></h5>
                        <p class="para text-muted mb-2">
                            Die Kombination aus unserer IT-Expertise und Ihrem Branchen Know-How führt zu passgenauen und erfolgreichen Lösungen.
                                Wir setzen unser skalierbares Framework für zukunftsorientierte Software-Projekte ein und erreichen schnelle Erfolge bei exzellenter
                                Qualität. Das agile Mindset ist dabei selbstverständlich.
                        </p>
                        <div class="post-meta d-flex justify-content-between mt-3">
                            <a href="software-entwicklung.html" class="para text-primary fw-bold mb-0">Mehr über Softwareentwicklung<span  class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div> 
                </div>
            </div>
<!--
            <div class="col pb-4">
                <div class="card blog rounded border-0 shadow">
                    <div class="position-relative">
                        <img src="images/content/group-laptop-tablet-mobile.jpg" class="card-img-top rounded-top" alt="...">
                        <div class="overlay rounded-top"></div>
                    </div>
                    <div class="card-body content">
                        <h5><a href="software-entwicklung.html" class="card-title title text-dark">Projekt-Management</a></h5>
                        <p class="para text-muted mb-2">
                            Unser Projekt-Management unterstützt Sie von der ersten Minute an.
                                Wir begleiten Sie bei allen Schritten und bringen so Ihr Projekt klar strukturiert auf Erfolgskurs. Ganz unabhängig davon, ob
                            es sich z.B. um ein Projekt zur Software-Entwicklung handelt oder um die Integration eines neuen Systems.
                            Dabei sprechen wir kein Fach-Chinesisch, sondern holen Sie dort ab, wo Sie gerade stehen. Vertrauen Sie Ihrem Projektleiter und freuen Sie sich nach
                            Projektende einen Schritt weiter zu sein im Sinne der Digitalisierung. 
                        </p>
                        <div class="post-meta d-flex justify-content-between mt-3">
                        <a href="software-entwicklung.html" class="para text-primary fw-bold mb-0">Mehr über Projekt-Management<span  class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="col pb-4">
                <div class="card blog rounded border-0 shadow">
                    <div class="position-relative">
                        <img src="images/content/man-on-computer.jpg" class="card-img-top rounded-top" alt="...">
                        <div class="overlay rounded-top"></div>
                    </div>
                    <div class="card-body content">
                        <h5><a href="cloud-basierten-diensten.html" class="card-title title text-dark">Betrieb & Support</a></h5>
                        <p class="para text-muted mb-2">
                            Wir betreiben für Sie individuell entwickelte Software, sowie die Software aus den Cloud-Services.
                            Dabei steht Sicherheit für uns an oberster Stelle. Alle unsere Server stehen in Deutschland, so dass die Nutzung unserer Services dem hohen
                            deutschen Datenschutz-Standard (DSGVO) gerecht wird.
                            Selbstverständlich bieten wir für alle Produkte hausinternen Support durch hoch qualifizierte Mitarbeiter an.
                        </p>
                        <div class="post-meta d-flex justify-content-between mt-3">
                            <a href="cloud-basierten-diensten.html" class="para text-primary fw-bold mb-0">Mehr zum Betrieb<span  class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div> 
                </div>
            </div>
-->

        </div>
        <!--end row-->
    </div>
    <!--end container-->
</section>

    <section class="section">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <span class="badge bg-soft-primary rounded-pill fw-bold mb-2">Was ist das Ziel der Digital Services - Ein Full Service Plan</span>
                        <h4 class="title mb-4">Wir gestalten Ihre Prozesse effizienter</h4>
                        <p class="text-muted para-desc mx-auto mb-0">
                            Sichern Sie sich auf Grundlage unserer Empfehlung einen Wettbewerbsvorteil.
                            Wir zeigen Ihnen flexiblere Strukturen, eine verbesserte Nutzung verfügbarer Technologien und
                            eine auf Sie optimierte System-Landschaft. Wir unterstützen Sie bei der Umsetzung von
                            innovativen Lösungen und einer ganzheitlichen auf Sie zugeschnittenen Vorgehensweise. Egal auf welchen Fachgebiet, alles was mit
                            Digitalem Zutun hat - wir sind der richtige Ansprechpartner. Durch optimierungen mehr Zeit für
                        </p>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-6">
                    <div class="ms-lg-4">
                        <div class="section-title mb-4">
                            <span class="badge bg-soft-primary rounded-pill fw-bold mb-2">Was sie erwartet</span>
                            <h4 class="title mb-4 mt-2">
                                Veränderungen begegnen - Flexibel oder Statisch</h4>
                            <p class="text-muted">
                                "Die Anpassungsfähigkeit, mit der Unternehmen sowie Führungskräfte und Entscheider auf
                                Veränderungen reagieren, ist zu einem der wesentlichen Faktoren für dauerhaften Erfolg geworden."
                            </p>
                            <ul class="list-unstyled text-muted">
                                <li class="mb-1"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">help_outline</span>
                                    Können Sie, vor allem im IT-Umfeld, flexibel auf Veränderungen reagieren?</li>
                                <li class="mb-1"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">help_outline</span>
                                    Können Sie den neuesten Entwicklungen immer die nötige Aufmerksamkeit schenken?</li>
                                <li class="mb-1"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">help_outline</span>
                                    Wissen Sie immer welche technischen Fähigkeiten nötig sind?</li>
                            </ul>
                            <p class="text-muted">
                            Durch Strategie und Bereitstellung von Technologie und Engineering, Platforming, Experience Design
                            und mehr helfen wir unseren Kunden.
                            <p class="text-muted">
                        </p>
                            Um den laufenden Veränderungen zu begegnen, unterstützt Sie <span class="text-primary fw-bold">planBLICK</span>
                            im digitalen Zeitalter immer einen Schritt voraus zu sein. Beginnen Sie noch heute über die digitale Transformation Ihres Betriebs
                            nachzudenken und sichern Sie sich damit Ihr Fortbestehen langfristig.
                            Unsere Dienstleistungen helfen Ihnen dabei, die Schritte in die Digitalisierung zu gehen. Nutzen Sie die staatlichen Förderungen.
                            </p>

                        </div>

                    </div>
                    
                </div>

                <div class="col-lg-6 col-md-6 mt-4 mt-lg-0 pt-lg-0">
                    <img src="images/content/undraw_pair_programming_njlp.svg" class="img-fluid mx-auto d-block" alt="Serviceblick Screenshot Beispiel">
                </div>
            </div>
        </div>
        <!--end row-->
        </div>
        <!--end container-->

    </section>
    <!--end section-->

    <!-- CTA Start -->
    <section class="section" 
        style="background: url('images/bg/cta.jpg') center center; background-size: cover;">
        <div class="bg-overlay"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title">
                        <h4 class="title title-dark text-white mb-4">Jetzt bis zu 50% staatliche Förderung</h4>
                        <p class="text-light para-dark para-desc mx-auto">
                            Sie möchten Beratung, die optimal auf Ihre Situation abgestimmt ist? Wir erstellen mit Ihnen das Konzept in Ihre digitale Zukunft!
                            Mit dem Förderprogramm <a href="https://www.bmwi.de/Redaktion/DE/Dossier/digital-jetzt.html" class="text-white  fw-bold" target="_blank" rel="noopener">
                            „Digital Jetzt – Investitionsförderung für KMU“</a> vom BMWi werden kleine und mittelständische Unternehmen beim Ausbau von
                            digitalen Technologien unterstützt. Neben dem Antrag ist auch ein Konzept über den Einsatz der Fördermittel nötig. Wir begleiten Sie.</p>
                        <a href="kontakt.html" target="_blank" rel="noopener" class="btn btn-light btn-pills m-1">Sprechen Sie uns an
                            <span class="material-icons-outline align-middle">chevron_right</span></i></a>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->

        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- CTA End -->
    <!-- About End -->

    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- tobii lightbox js -->
    <script src="js/tobii.min.js"></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>